Bug#191233: marked as done (/var/lib/dpkg/info/balsa.postinst: line 10: scrollkeeper-update: command not found)

Your message dated Sun, 18 May 2003 06:32:27 -0400
with message-id <E19HLSt-0001dG-00@auric.debian.org>
and subject line Bug#191233: fixed in balsa 2.0.11-1
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Received: (at submit) by bugs.debian.org; 29 Apr 2003 09:54:19 +0000
>From oliver@fjorir.virtuell.com Tue Apr 29 04:54:16 2003
Return-path: <oliver@fjorir.virtuell.com>
Received: from audio14.medien.uni-weimar.de (fjorir.virtuell.com) [] 
	by master.debian.org with esmtp (Exim 3.12 1 (Debian))
	id 19ARoW-0002ZD-00; Tue, 29 Apr 2003 04:54:16 -0500
Received: from localhost (localhost [])
  (uid 1000)
  by fjorir.virtuell.com with local; Tue, 29 Apr 2003 11:53:48 +0200
From: oliver@fjorir.virtuell.com
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: /var/lib/dpkg/info/balsa.postinst: line 10: scrollkeeper-update: command not found
X-Mailer: reportbug 1.50
Date: Tue, 29 Apr 2003 11:53:48 +0200
Message-ID: <courier.3EAE4BAC.00000D44@fjorir.virtuell.com>
Delivered-To: submit@bugs.debian.org
X-Spam-Status: No, hits=-5.0 required=4.0
X-Spam-Checker-Version: SpamAssassin 2.53 (

Package: balsa
Version: 2.0.10-1
Severity: normal

i cannot install balsa:

f:~# feta install balsa
Running: apt-get install balsa
Reading Package Lists... Done
Building Dependency Tree... Done
Sorry, balsa is already the newest version.
0 packages upgraded, 0 newly installed, 0 to remove and 84  not 
1 packages not fully installed or removed.
Need to get 0B of archives. After unpacking 0B will be used.
Setting up balsa (2.0.10-1) ...
/var/lib/dpkg/info/balsa.postinst: line 10: scrollkeeper-update: command 
not found
dpkg: error processing balsa (--configure):
 subprocess post-installation script returned error exit status 127
Errors were encountered while processing:
E: Sub-process /usr/bin/dpkg returned an error code (1)
W: An error occurred trying to use the 'install' command.
W: If you run Feta with -V, more information about the error may be 

-- System Information
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux fjorir.virtuell.com 2.4.20-1-k6 #1 Sat Mar 22 14:38:19 EST 2003 i586

Versions of packages balsa depends on:
ii  bonobo-activation            1: Bonobo Activation Framework
ii  libart-2.0-2                 2.3.11-3    Library of functions for 2D graphi
ii  libaspell15                  0.50.3-10   The GNU Aspell spell-checker runti
ii  libatk1.0-0                  1.2.3-1     The ATK accessibility toolkit
ii  libaudiofile0                0.2.3-4     The Audiofile Library
ii  libbonobo-activation4        1: Bonobo Activation Framework -- run
ii  libbonobo2-0                 2.2.1-1     Bonobo CORBA interfaces library
ii  libbonoboui2-0        The Bonobo UI library
ii  libc6                        2.3.1-16    GNU C Library: Shared libraries an
ii  libesd0                      0.2.29-1    Enlightened Sound Daemon - Shared 
ii  libesmtp5                    1.0-2       LibESMTP SMTP client library
ii  libfontconfig1               2.2.0-1     generic font configuration library
ii  libfreetype6                 2.1.4-2     FreeType 2 font engine, shared lib
ii  libgail-common               1.2.1-1     GNOME Accessibility Implementation
ii  libgail17                    1.2.1-1     GNOME Accessibility Implementation
ii  libgconf2-4                  2.2.0-1     GNOME configuration database syste
ii  libgcrypt1                   1.1.12-1    LGPL Crypto library - runtime libr
ii  libglib2.0-0                 2.2.1-3     The GLib library of C routines
ii  libgnome2-0           The GNOME 2 library - runtime file
ii  libgnomecanvas2-0     A powerful object-oriented display
ii  libgnomeprint2.2-0    The GNOME 2.2 print architecture -
ii  libgnomeprintui2.2-0   The GNOME 2.2 print architecture U
ii  libgnomeui-0          The GNOME 2 libraries (User Interf
ii  libgnomevfs2-0               2.2.3-2     The GNOME virtual file-system libr
ii  libgnutls5                   0.8.6-4     GNU TLS library - runtime library
ii  libgpgme6                    0.3.15-1    GPGME - GnuPG Made Easy
ii  libgtk2.0-0                  2.2.1-4     The GTK+ graphical user interface 
ii  libgtkhtml2-0                2.2.1-1     HTML rendering/editing library - r
ii  libjpeg62                    6b-7        The Independent JPEG Group's JPEG 
ii  libldap2                     2.0.27-4    OpenLDAP libraries (without TLS su
ii  liblinc1                     1:1.1.0-1   library to simplify creating netwo
ii  libltdl3                     1.4.3-7     A system independent dlopen wrappe
ii  liborbit2                    1:2.6.1-1   Libraries for ORBit2 - a CORBA ORB
ii  libpango1.0-0                1.2.1-3     Layout and rendering of internatio
ii  libpcre3                     3.9-1       Philip Hazel's Perl Compatible Reg
ii  libpopt0                     1.6.4-2     lib for parsing cmdline parameters
ii  libsasl7                     1.5.27-3.5  Authentication abstraction library
ii  libssl0.9.7                  0.9.7b-2    SSL shared libraries
ii  libtasn1-0                   0.1.2-1     Manage ASN.1 structures (runtime)
ii  libxml2                      2.5.6-2     GNOME XML library
ii  xlibs                        4.2.1-6     X Window System client libraries
ii  zlib1g                       1:1.1.4-11  compression library - runtime

Received: (at 191233-close) by bugs.debian.org; 18 May 2003 10:38:02 +0000
>From katie@auric.debian.org Sun May 18 05:38:02 2003
Return-path: <katie@auric.debian.org>
Received: from auric.debian.org [] (mail)
	by master.debian.org with esmtp (Exim 3.12 1 (Debian))
	id 19HLYI-0004QM-00; Sun, 18 May 2003 05:38:02 -0500
Received: from katie by auric.debian.org with local (Exim 3.35 1 (Debian))
	id 19HLSt-0001dG-00; Sun, 18 May 2003 06:32:27 -0400
From: Andrew Lau <netsnipe@debianplanet.org>
To: 191233-close@bugs.debian.org
X-Katie: $Revision: 1.34 $
Subject: Bug#191233: fixed in balsa 2.0.11-1
Message-Id: <E19HLSt-0001dG-00@auric.debian.org>
Sender: Archive Administrator <katie@auric.debian.org>
Date: Sun, 18 May 2003 06:32:27 -0400
Delivered-To: 191233-close@bugs.debian.org

We believe that the bug you reported is fixed in the latest version of
balsa, which is due to be installed in the Debian FTP archive:

  to pool/main/b/balsa/balsa_2.0.11-1.diff.gz
  to pool/main/b/balsa/balsa_2.0.11-1.dsc
  to pool/main/b/balsa/balsa_2.0.11-1_sparc.deb
  to pool/main/b/balsa/balsa_2.0.11.orig.tar.gz

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 191233@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Andrew Lau <netsnipe@debianplanet.org> (supplier of updated balsa package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Sun, 18 May 2003 17:35:09 +1000
Source: balsa
Binary: balsa
Architecture: source sparc
Version: 2.0.11-1
Distribution: unstable
Urgency: low
Maintainer: Andrew Lau <netsnipe@debianplanet.org>
Changed-By: Andrew Lau <netsnipe@debianplanet.org>
 balsa      - An e-mail client for GNOME 2
Closes: 189046 191233 193537
 balsa (2.0.11-1) unstable; urgency=low
   * New upstream release.
     closes: #189046 - Fixed broken image links in help.
     closes: #193537 - Copy and pasting of headers enabled.
   * Standards-Version: 3.5.10
   * Added scrollkeeper to dependencies.
     (closes: #191233)
 14104b9b8f1a346fc966c54e8f216b76 804 gnome optional balsa_2.0.11-1.dsc
 6072a95847f9807b1a85692f79aa8e36 3910936 gnome optional balsa_2.0.11.orig.tar.gz
 d88af8d7029b57011fbed4ffdbea277f 84657 gnome optional balsa_2.0.11-1.diff.gz
 c58e7be4a9eaa2b30447302e1d797482 1838660 gnome optional balsa_2.0.11-1_sparc.deb

Version: GnuPG v1.2.2 (GNU/Linux)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]